creation_dt: '2017-06-30T22:26:14.824439'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -32.22999888586082
      lon: 152.2990429686172
    lr:
      lat: -31.980601374101408
      lon: 154.08029980113164
    ul:
      lat: -29.880456140953438
      lon: 151.8576931983608
    ur:
      lat: -29.63698822672836
      lon: 153.60166247231342
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1889025.0
        y: -3663450.0
      lr:
        x: 2058000.0
        y: -3663450.0
      ul:
        x: 1889025.0
        y: -3397025.0
      ur:
        x: 2058000.0
        y: -3397025.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 1978300.0
          - -3397025.0
        - - 1973725.0
          - -3404325.0
        - - 1971825.0
          - -3407650.0
        - - 1947750.0
          - -3456250.0
        - - 1946900.0
          - -3458000.0
        - - 1946225.0
          - -3459500.0
        - - 1889025.0
          - -3599750.0
        - - 1889625.0
          - -3600350.0
        - - 1958325.0
          - -3663450.0
        - - 1958400.0
          - -3663450.0
        - - 1958675.0
          - -3663150.0
        - - 1968375.0
          - -3652175.0
        - - 1968425.0
          - -3652075.0
        - - 2058000.0
          - -3431050.0
        - - 2058000.0
          - -3430975.0
        - - 2057950.0
          - -3430925.0
        - - 2056975.0
          - -3430500.0
        - - 1978600.0
          - -3397125.0
        - - 1978300.0
          - -3397025.0
      type: Polygon
id: 59f0efcf-167f-4fd2-a6fb-0f82ae9004c9
image:
  bands:
    stddev:
      layer: '1'
      path: ITEM_STD_212_153.21_-31.01.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: stddev
  source: ndwi
